<!DOCTYPE html>
<html lang="en">
<head>

    <title>test FUSRODA</title>

    <meta charset="utf-8">

    <style>
    </style>
		 
<!-- 	<script type="text/javascript" src="erana.commons.build.js"></script> -->
<!-- 		 <script type="text/javascript" src="http://stardenizen.app/erana/erana.commons.build.js"></script> -->
		 <script type="text/javascript" src="https://192.168.0.111/erana/erana.commons.build.js"></script>
	 
     <script>
    

     </script>
    
    
</head>

<body>
    <div id="mainDiv">
    </div>
</body>
</html>